/* ALL jQuery/helper plugin styles... */
 
/*!
 *	jQuery.selectBox 
 */
/* Dropdown control */
.selectBox-dropdown { min-width: 150px; position: relative;font-size:1.4em;line-height:1em;margin-right:3%;background:#FFF;box-shadow:0 1px 4px rgba(0,0,0,.5); text-decoration: none; display: inline-block; cursor:pointer; }
/*.selectBox-dropdown:focus,*/
.selectBox-dropdown:focus .selectBox-arrow, .selected.selectBox-dropdown .selectBox-arrow { background:url(/img/web/click/select.png) 14px center no-repeat; }
.selectBox-dropdown.selectBox-menuShowing { -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0; -webkit-border-bottom-left-radius: 0; -webkit-border-bottom-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.selectBox-dropdown .selectBox-label { padding: 6px 12px; display: inline-block; white-space: nowrap; overflow: hidden; }
.selectBox-dropdown .selectBox-arrow { position: absolute; top: 0; right: 0; width: 23px; height: 100%; background:url(/img/web/click/select.png) right center no-repeat; }
/* Dropdown menu */
.selectBox-dropdown-menu { box-shadow:0 1px 4px rgba(0,0,0,.5); position: absolute; z-index: 99999; max-height: 200px; min-height: 1em; border-bottom: solid 1px #524d48; background: #F6F6F6; overflow: auto; }
/* Inline control */
.selectBox-inline { min-width: 150px; outline: none; border: solid 1px #BBB; background: #FFF; display: inline-block; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: auto; }
.selectBox-inline:focus { border-color: #666; }
/* Options */
.selectBox-options, .selectBox-options LI, .selectBox-options LI A { list-style: none; display: block; cursor: default; padding: 0; margin: 0; }
.selectBox-options LI A { line-height: 1.5; padding:.4em .5em; white-space: nowrap; overflow: hidden; background: 6px center no-repeat; text-decoration:none; cursor:pointer; font-size:12px; color:#A7A9AC; border-top: solid 1px #D1D3D4; }
.selectBox-options LI.selectBox-hover A { background-color: #F1F2F2; color:#524d48; }
.selectBox-options LI.selectBox-disabled A { color: #888; background-color: transparent; }
.selectBox-options LI.selectBox-selected A { background-color: #FFF; }
.selectBox-options .selectBox-optgroup { color: #A7A9AC; background: #EEE; font-weight: bold; line-height: 1.5; padding:.3em .5em; white-space: nowrap; }
/* Disabled state */
.selectBox.selectBox-disabled { color: #888 !important; }
.selectBox-dropdown.selectBox-disabled .selectBox-arrow { opacity: .5; filter: alpha(opacity=50); border-color: #666; }
.selectBox-inline.selectBox-disabled { color: #888 !important; }
.selectBox-inline.selectBox-disabled .selectBox-options A { background-color: transparent !important; }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
